{% extends 'base.html' %}

{% block contenido %}

<br>
{% if user.is_authenticated %}
<h4>Bienvenido !! {{user.username}}</h4>
<a href="{% url 'logout' %}">Cerrar sesión</a>
<br>
{% else %}
<a href="{% url 'login' %}">Iniciar sesión</a>
<br>
{% endif %}
hola    mundo

<form action="" method="post">
    {% csrf_token %}
    <label for="nombre">Nombre</label>
    <input type="text" value="{{juego.nombre}}"name="nombre" >
    <br>
    <label for="fecha">Fecha</label>
    <input type="date" value="{{juego.fecha}}"name="fecha">
    <br>
    <label for="genero">Género</label>
    <select name="genero">
|       {% for g in generos %}
        <option value="{{g.id}}">{{g.nombre}}</option>
        {% endfor %}
    </select>
    <br>
    <label for="edad_minima">Edad mínima</label>
    <input type="number" value="{{juego.edad_minima}}"name="edad_minima">
    <br>
    <button type="submit">Enviar</button>
</form>
<br>
<ul>
    {% for j in juegos %}
    <li>{{j.nombre}} - {{j.edad_minima}} - {{j.fecha}} - {{j.genero.nombre}} <a href="{% url 'eliminar_pelicula' j.id %}">Borrar</a> <a href="{% url 'editar_pelicula' j.id %}">Editar</a> </li>
    {% endfor %}
</ul>

{% endblock %}

{% block js %}
<script> 
alert("HOLA INDEX")
</script>
{% endblock %}